/*
*
* Spyre CSS
*
*/


/*
* Base classes
*/

body {
	margin: 10px;
	background-color: #F4F7FA;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;  
	margin: 5px 0 20px;
	padding: 0 0 4px 0;
	text-transform: uppercase;
	border-bottom: 5px solid #333;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;  
	margin: 5px 0 20px;
	padding: 0 0 4px 0;

}

input {
	display: block;
	padding: 5px;
	margin: 5px 0 0;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	box-sizing: border-box;  /* Ensures that the input will not extend past the input panel */
}

input[type="radio"] {
	display: inline-block;
	padding: 5px;
	margin: 5px 0 10px 5px;
	width: 10%;
}

input[type="checkbox"] {
	display: inline-block;
	padding: 5px;
	margin: 5px 0 0;
	width: 10%;
}

select[multiple] {
    height: auto;
    display: inline-block;
	padding: 5px;
	margin: 5px 0 2px 2px;
	width: 95%;
}


/* GRAPHIQUES */

/* Histogrammes */

.histo1 {
    position: relative;
    top: 40%;
    left: 20%;
    max-width : 100%;
}

.flex {
  display: flex;
  flex-wrap: wrap;
  margin-left: 17%;
}


/* Upload file input and buttons */
input[type=submit] {
    display: block;
	font-size: 14px;
	padding: 8px 5px 8px 5px;
	margin: 0 auto;
	text-align: center;
	color: #ffffff;
	background-color: #ffffff;
  	width: 80%;
  	border: 1px solid;
	border-radius: 8px;
	cursor: pointer;
}

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    display: block;
	font-size: 14px;
	padding: 8px 5px 8px 5px;
	margin: 0 auto;
	text-align: center;
	color: #ffffff;
	background-color: #777777;
  	width: 80%;
  	border: 1px solid;
	border-radius: 8px;
}

.no-js .inputfile + label {
    display: none;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    margin-right: 0.25em;
}

.inputfile + label {
	cursor: pointer; /* "hand" cursor */
}

.inputfile-1:focus + label,
.inputfile-1.has-focus + label,
.inputfile-1 + label:hover {
    background-color: #989898;
}

/* END ^^upload file input and buttons^^ */

select {
	font-size: 14px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	background: #f4f4f4;
	width: 100%;
	height: 30px;
}

ul {
	margin: 0px;
}

li.active a, li.active a:hover {
	background: #fdfdfd;
	color: #000000;
}

/*
* Container
*/

.container {
	box-sizing: border-box;
	display: block;
}

.container:before {
	content: "";
	display: table;
}

.container:after {
	content: "";
	display: table;
	clear: both;
}

/*
* Paddings
* XS: 5px;
* S: 10px;
* M: 20px;
*/


.spyrePad--topS {
	padding-top: 10px;
	box-sizing: border-box;
}

.spyrePad--bottomS {
	padding-bottom: 10px;
	box-sizing: border-box;
}

.spyrePad--leftS {
	padding-left: 10px;
	box-sizing: border-box;
}

.spyrePad--rightS {
	padding-right: 10px;
	box-sizing: border-box;
}

.spyrePad--vertS {
	padding-top: 10px;
	padding-bottom: 10px;
	box-sizing: border-box;
}

.spyrePad--vertXS {
	padding-top: 5px;
	padding-bottom: 5px;
	box-sizing: border-box;
}

.spyrePad--topM {
	padding-top: 20px;
	box-sizing: border-box;
}

.spyrePad--bottomM {
	padding-bottom: 20px;
	box-sizing: border-box;
}

.spyrePad--leftM {
	padding-left: 20px;
	box-sizing: border-box;
}

.spyrePad--rightM {
	padding-right: 20px;
	box-sizing: border-box;
}

.spyrePad--vertM {
	padding-top: 20px;
	padding-bottom: 20px;
	box-sizing: border-box;
}

/*
* Slider
*/

.slider_value {
	text-align: center;
	font-size: 12px;
	float: left;
	width: 20%;
}

.slider_slider[type="range"] {
	width: 80%;
	float: left;
}

/*
* <img>
*/

img {
	max-width: 100%;
	max-width: 600px;
	min-width: 600px;
	margin-left: 3%;
	margin-bottom: 3%;
	margin-top: 3%;
	-webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
}


/*
* Button
*/


.button {
	display: block;
	font-size: 14px;
	padding: 8px 5px 8px 5px;
	margin: 30px;
	text-align: center;
	color: #ffffff;
	background-color: #777777;
  	width: 80%;
  	border: 1px solid;
	border-radius: 8px;
	text-decoration:none;
}

.button:hover {
	background-color: #585858;
	cursor: pointer;
}

/*
* Panels
*/

#menu {
    left: 0%;
    top: 0%;
    margin-top: 0em;
	position: fixed;
	-webkit-transform: translateZ(0);
	transform: translateZ(0px);
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;	 
	background: #f4f4f4;
	padding: 10px;
	width: 280px;
	box-sizing: border-box;
	overflow: auto;
	height: 100%;
}

.content {		
	padding: 0;
	box-sizing: border-box;
	margin-left: 280px;
	max-width: 100%;
}​

/*
* Bars
*/

.bar {
  fill: orange;
}

.bar:hover {
  fill: orangered ;
}

.x.axis path {
  display: none;
}

/*
* Table
*/
@import url(https://fonts.googleapis.com/css?family=Lato);

body {
  font-family: Lato;
}

#data {
  width: 80%;
  height: 50%;
  background: white;
  -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
          filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
  margin-left: 17%;
  margin-bottom: 3%;
  margin-top: 3%;
  border: 1px solid #ccc;
}

#chartdiv {
  width: 80%;
  height: 50%;
  background: white;
  -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
          filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
  margin-left: 17%;
  margin-bottom: 3%;
  margin-top: 5%;
  border: 1px solid #ccc;
}

#tableJS1 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 16%;
	margin-bottom: 3%;
	margin-top: 3%;
}

#tableJS2 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 59%;
	margin-bottom: 3%;
	margin-top: -28.35%;
}

#tableJS3 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 16%;
	margin-bottom: 3%;
	margin-top: 3%;
}

#tableJS4 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 59%;
	margin-bottom: 3%;
	margin-top: -28.35%;
}

#tableJS5 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 16%;
	margin-bottom: 3%;
	margin-top: 3%;
}

#tableJS6 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 59%;
	margin-bottom: 3%;
	margin-top: -28.35%;
}

table.sortable {
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12px;
	background: #fff;
	min-width: 420px;
	max-width: 100%;
	border-collapse: collapse;
	text-align: left;
}

table.sortable thead {
	font-size: 14px;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
table.sortable td {
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 8px;
}

table.sortable th {
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 8px;
}

table.sortable tbody tr:hover td {
	color: #009;
}


/*
* Tabs
*/

.apptabs {
	width: 100%;
	display: inline-block;
}
 
.apptab-links:after {
	display: block;
	clear: both;
	content: '';
}

.apptab-links li {
	margin: 5px 5px;
	float: left;
	list-style: none;
}

.apptab-links a {
	padding: 6px 6px;
	display: inline-block;
	border-radius: 3px 3px 3px 3px;
	background: CornflowerBlue;
	font-size: 16px;
	min-width: 50px;
	text-align: center;
	font-weight: 600;
	color: #000000;
	text-decoration: none;
	transition: all linear 0.15s;
}

.apptab-links a:hover {
	background: #DDC4C4;
	text-decoration: none;
}
 
/*----- Content of Tabs -----*/
.apptab-content {
	padding: 10px;
	background: #fdfdfd;
}
 
.apptab {
	display: none;
}

.apptab.active {
	display: block;
}




/*----- Tabs -----*/
.tabs {
	width:100%;
	display:inline-block;
}
 
/*----- Tab Links -----*/
/* Clearfix */
.tab-links:after {
	display:block;
	clear:both;
	content:'';
}

.tab-links li {
	margin: 0px 5px;
	float: left;
	list-style: none;
}
 
.tab-links a {
	padding: 9px 15px;
	display: inline-block;
	border-radius: 3px 3px 0px 0px;
	background: #f4f4f4;
	font-size: 16px;
	min-width: 50px;
	text-align: center;
	font-weight: 600;
	color: #000000;
	text-decoration: none;
}
 
.tab-links a:hover {
	background: #585858;
	color: #FFF;
	text-decoration: none;
}
 
.tab-links.active a,
.tab-links.active a:hover {
	background: #fdfdfd;
	color: #000000;
}

/*----- Content of Tabs -----*/
.tab-content {
	padding:15px;
	background:#fdfdfd;
}
 
.tab {
	display:none;
}

.tab.active {
	display:block;
}




/*
* Responsive
*/

@media (max-width: 760px) {
	#menu,
	.content {
		position: relative;
		width: 100%;
	}

	.content {
		margin: 0;
		padding-top: 30px;
	}
}

/* page d'accueil */

*{
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}

.wrapper .header{
  z-index: 1;
  background: #22242A;
  position: fixed;
  width: calc(100% - 0%);
  height: 70px;
  display: flex;
  top: 0;
}

.wrapper .header .header-menu{
  width: calc(100% - 0%);
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
}

.wrapper .header .header-menu .title{
  color: #fff;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 900;
}

.wrapper .header .header-menu .title span{
  color: #4CCEE8;
}

.titre-accueil{
  color: #fff;
  font-size: 50px;
  text-transform: uppercase;
  font-weight: 900;
}

.titre-accueil span{
  color: black;
}

.texte-accueil{
  color: #fff;
  font-size: 50px;
  text-transform: uppercase;
  font-weight: 900;
}

.wrapper .header .header-menu .sidebar-btn{
  color: #fff;
  position: absolute;
  margin-left: 240px;
  font-size: 22px;
  font-weight: 900;
  cursor: pointer;
  transition: 0.3s;
  transition-property: color;
}

.wrapper .header .header-menu .sidebar-btn:hover{
  color: #4CCEE8;
}

.wrapper .header .header-menu ul{
  display: flex;
}

.wrapper .header .header-menu ul li a{
  background: #fff;
  color: #000;
  display: block;
  margin: 0 10px;
  font-size: 18px;
  width: 34px;
  height: 34px;
  line-height: 35px;
  text-align: center;
  border-radius: 50%;
  transition: 0.3s;
  transition-property: background, color;
}

.wrapper .header .header-menu ul li a:hover{
  background: #4CCEE8;
  color: #fff;
}

.wrapper .sidebar{
  z-index: 1;
  background: #2F323A;
  position: fixed;
  top: 70px;
  width: 250px;
  height: calc(100% - 9%);
  transition: 0.3s;
  transition-property: width;
  overflow-y: auto;
}

.wrapper .sidebar .sidebar-menu{
  overflow: hidden;
}

.wrapper .sidebar .sidebar-menu .profile img{
  margin: 20px 0;
  width: 100px;
  height: 100px;
  border-radius: 50%;
}

.wrapper .sidebar .sidebar-menu .profile p{
  color: #bbb;
  font-weight: 700;
  margin-bottom: 10px;
}

.wrapper .sidebar .sidebar-menu .item{
  width: 250px;
  overflow: hidden;
}

.wrapper .sidebar .sidebar-menu .item .menu-btn{
  display: block;
  color: #fff;
  position: relative;
  padding: 25px 20px;
  transition: 0.3s;
  transition-property: color;
}

.wrapper .sidebar .sidebar-menu .item .menu-btn:hover{
  color: #4CCEE8;
}

.wrapper .sidebar .sidebar-menu .item .menu-btn i{
  margin-right: 20px;
}

.wrapper .sidebar .sidebar-menu .item .menu-btn .drop-down{
  float: right;
  font-size: 12px;
  margin-top: 3px;
}

.wrapper .sidebar .sidebar-menu .item .sub-menu{
  background: #3498DB;
  overflow: hidden;
  transition: 0.3s;
  transition-property: background, max-height;
}

.wrapper .sidebar .sidebar-menu .item .sub-menu a{
  display: block;
  position: relative;
  color: #fff;
  white-space: nowrap;
  font-size: 15px;
  padding: 20px;
  transition: 0.3s;
  transition-property: background;
}

.wrapper .sidebar .sidebar-menu .item .sub-menu a:hover{
  background: #55B1F0;
}

.wrapper .sidebar .sidebar-menu .item .sub-menu a:not(last-child){
  border-bottom: 1px solid #8FC5E9;
}

.wrapper .sidebar .sidebar-menu .item .sub-menu i{
  padding-right: 20px;
  font-size: 10px;
}

.wrapper .sidebar .sidebar-menu .item:target .sub-menu{
  max-height: 500px;
}

.main-container{
  width: (100% - 250px);
  margin-top: 70px;
  margin-left: 250px;
  padding: 15px;
  background: url("/static/images/background2.png")no-repeat;
  background-size: 100%;
  height: 100vh;
  transition: 0.3s;
}

.main-container-table{
  width: (100% - 250px);
  margin-top: 70px;
  margin-left: 250px;
  padding: 15px;
  background-color: #C4CBD3;
  background-size: 100%;
  height: 100vh;
  transition: 0.3s;
}

.wrapper.collapse .sidebar{
  width: 70px;
}

.wrapper.collapse .sidebar .profile img,
.wrapper.collapse .sidebar .profile p,
.wrapper.collapse .sidebar a span{
  display: none;
}

.wrapper.collapse .sidebar .sidebar-menu .item .menu-btn{
  font-size: 23px;
}

.wrapper.collapse .sidebar .sidebar-menu .item .sub-menu i{
  font-size: 18px;
  padding-left: 3px;
}

.wrapper.collapse .main-container{
  width: calc(100% - 70px);
  margin-left: 70px;
}

.main-container .card{
  background: #fff;
  padding: 15px;
  margin-bottom: 10px;
  font-size: 14px;
}

.backcoloraccueil {
    background-color: #C4CBD3;

}

/* COULEUR DE FOND */

.backcolor {
    background-color: #F4F7FA;

}

/* GRAPHIQUE JS */

html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
}

/* Histogrammes JS */

.titre-histo {
    margin-top: 5%;
    margin-left: 26%;
    font-size: 400%

}

.text-histo {
    margin-top: 1%;
    margin-left: 15%;
    font-size: 200%;
    max-width: 100%;

    
}

#histogramme1 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 16%;
	margin-bottom: 3%;
	margin-top: 3%;
}

#histogramme2 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 59%;
	margin-bottom: 3%;
	margin-top: -28.35%;
}

#histogramme3 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 16%;
	margin-bottom: 3%;
	margin-top: 3%;
}

#histogramme4 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 59%;
	margin-bottom: 3%;
	margin-top: -28.35%;
}

#histogramme5 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 16%;
	margin-bottom: 3%;
	margin-top: 3%;
}

#histogramme6 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 59%;
	margin-bottom: 3%;
	margin-top: -28.35%;
}

/* Scatter JS */

#scatter1 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 16%;
	margin-bottom: 3%;
	margin-top: 3%;
}

#scatter2 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 59%;
	margin-bottom: 3%;
	margin-top: -28.35%;
}

#scatter3 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 16%;
	margin-bottom: 3%;
	margin-top: 3%;
}

#scatter4 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 59%;
	margin-bottom: 3%;
	margin-top: -28.35%;
}

#scatter5 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 16%;
	margin-bottom: 3%;
	margin-top: 3%;
}

#scatter6 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 59%;
	margin-bottom: 3%;
	margin-top: -28.35%;
}

/* Courbe JS */

#courbe1 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 16%;
	margin-bottom: 3%;
	margin-top: 3%;
}

#courbe2 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 59%;
	margin-bottom: 3%;
	margin-top: -28.35%;
}

#courbe3 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 16%;
	margin-bottom: 3%;
	margin-top: 3%;
}

#courbe4 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 59%;
	margin-bottom: 3%;
	margin-top: -28.35%;
}

#courbe5 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 16%;
	margin-bottom: 3%;
	margin-top: 3%;
}

#courbe6 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 59%;
	margin-bottom: 3%;
	margin-top: -28.35%;
}

/* Diagrammes Circulaires JS */

#dcirculaires1 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 16%;
	margin-bottom: 3%;
	margin-top: 3%;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, 
	Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", 
	"Segoe UI Symbol";
}

#dcirculaires2 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 59%;
	margin-bottom: 3%;
	margin-top: -28.35%;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, 
	Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", 
	"Segoe UI Symbol";
}

#dcirculaires3 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 16%;
	margin-bottom: 3%;
	margin-top: 3%;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, 
	Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", 
	"Segoe UI Symbol";
}

#dcirculaires4 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 59%;
	margin-bottom: 3%;
	margin-top: -28.35%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, 
	Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", 
	"Segoe UI Symbol";
}

#dcirculaires5 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 16%;
	margin-bottom: 3%;
	margin-top: 3%;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, 
	Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", 
	"Segoe UI Symbol";
}

#dcirculaires6 {
    width: 40%;
    height: 50%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
            filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
	margin-left: 59%;
	margin-bottom: 3%;
	margin-top: -28.35%;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, 
	Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", 
	"Segoe UI Symbol";
}